Issues when field in Postgresql table is of NUMERIC type

02/21/2013 11:48 AM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category: Database

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2064 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Issues when field in Postgresql table is of NUMERIC type

History

#1 - 02/21/2013 11:53 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Patch provided by Leticia Riestra (LBD)

Added NUMERIC type in switch block and fixed comparator.

gvsig-desktop:r39772

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
